RubyGems Navigation menu

adamsalter-bad_encodings-ruby19 0.1.1

Small gem that tries to make the task of finding bad ruby encodings in your project a little easier.

バージョン履歴:

  1. 0.1.2 - August 11, 2014 (6.5KB)
  2. 0.1.1 - August 11, 2014 (6KB)
  3. 0.1.0 - August 11, 2014 (6KB)

Runtime依存性 (1):

optiflag ~> 0.6.5

Development依存性 (1):

shoulda >= 0

作者:

  • Adam Salter

SHA 256チェックサム:

553a6678497f15fa7ca4afc2edce1b7bbde7b76effcac78bee38bd152f06d361

累計ダウンロード数 10,082

このバージョンのみ 3,080

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

N/A

必要Rubyバージョン: >= 0

リンク: